<?xml version="1.0" encoding="utf-8" ?>

<index>
  <entry name="caiman" value="extensions\caiman\assets\units\size_xl\caiman" />	
<entry name="cockpit_bridge_size_xl" value="extensions\caiman\assets\props\bridge\cockpit_bridge_size_xl"/>
<entry name="dock_gen_xs_caiman" value="extensions\caiman\assets\props\surfaceelements\dock_gen_xs_caiman"/>
</index>
